Multiple BlackBerry Products CVE-2017-3894 HTML Injection Vulnerability

Bugtraq ID: 98552
Class: Input Validation Error
CVE: CVE-2017-3894
Remote: Yes
Local: No
Published: May 10 2017 12:00AM
Updated: May 24 2017 02:00PM
Credit: The vendor reported this issue.
Vulnerable: BlackBerry Unified Endpoint Manager 12.6.1
BlackBerry Enterprise Service 12.5.1
BlackBerry Enterprise Service 12.2.1
BlackBerry Enterprise Service 12.2
BlackBerry Enterprise Service 12.1
BlackBerry Enterprise Service 12.0.1
BlackBerry Enterprise Service 12.1
BlackBerry Enterprise Service 12.0
Not Vulnerable: BlackBerry Unified Endpoint Manager 12.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus